<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class JobVendor extends Model
{
    use HasFactory;

    public function vendor_company()
    {
        return $this->belongsTo('App\Models\VendorCompany');
    }

    public function vendor()
    {
        return $this->belongsTo('App\Models\Vendor');
    }
}
